
body  {
     font-family: 'Raleway', sans-serif;
     font-style: normal;
     font-weight: 300;
    letter-spacing: 0px;
    color: #565656;
}

h1  {
    font-style: normal;
    font-weight: 700;
    font-size: 3.43rem;
    font-family: "Montserrat";
    line-height: 4.0rem;
    text-transform: none;
    letter-spacing: -2px;
    color: #28262b;
   
    
}


h2  {
    font-style: normal;
    font-weight: 700;
    font-size: 2.5rem;
    font-family: "Montserrat";
    line-height: 2.7rem;
    text-transform: none;
    letter-spacing: 0px;
    color: #28262b;
    
}

.callout > .text-overlay-centered > h2  {
    font-size: 1.3rem;
    line-height: 1.5rem;
}


h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 2.1875rem;
    font-family: "Montserrat";
    line-height: 2.8rem;
    text-transform: none;
    letter-spacing: -1px;
    color: #28262b;
}

h3.orange {
    color: #fc6d00;
}


h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 1.675rem;
    font-family: "Montserrat";
    line-height: 2.0rem;
    text-transform: none;
    letter-spacing: -1px;
    color: #28262b;
}


h5 {
    font-style: normal;
    font-weight: 300;
    font-size: 1.2rem;
    font-family: "Montserrat";
    line-height: 1.8rem;
    text-transform: none;
    letter-spacing: -1px;
    color: #28262b;
}

p  {
    font-style: normal;
    font-weight: 400;
    font-size: 1.0rem;
    font-family: 'Raleway', sans-serif;
    line-height: 1.8rem;
    text-transform: none;
    color: #28262b;
}

a  {
    color: #fc6d00;
    
}

a:hover  {
    color: #ccc;
    
}

.bg-grey  {
    background-color: #565656;
}

.bg-light-grey  {
    background-color: #eee;
}

.bg-orange  {
    background-color: #fc6d00;
}
.orange  {
    color: #fc6d00;
}

.btn-primary  {
    background-color: #fc6d00;
    border-color: #fff;
}


.btn-primary:hover  {
    border-color: #fc6d00;
    background-color: #fc6d00;
}

.btn-primary:focus  {
    border-color: #fc6d00;
    background-color: #fc6d00;
    box-shadow: 0 0 0 .25rem rgba(253, 179, 13, 0.25);
}

#search-btn  {
    color: #fff;
    border-color: #fc6d00;
    background-color: #fc6d00;
}

.form-control:focus  {
    border-color: #ccc;
    box-shadow: 0 0 0 .25rem rgba(253, 179, 13, 0.25);
}

.btn-outline-success {
    color: #fc6d00;
    border-color: rgba(253, 179, 13, 0.25);
}

.navbar-light .navbar-toggler  {
    border: none;
}

.navbar-light .navbar-toggler-icon  {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler-icon:hover {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(252, 109, 0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

}
.navbar-light .navbar-toggler:focus  {
    background-color: #fc6d00;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ccc;
}

.navbar-light .navbar-nav .nav-link.active:hover, .navbar-light .navbar-nav .nav-link:hover {
    color: #fc6d00;
}

.sticky-top   {
    background-color: rgba(15, 15, 15, 0.83);
   
}

.navbar-expand-lg .navbar-nav .dropdown-menu  {
    background-color: #0f0f0f;
}

.navbar-toggler:focus  {
    box-shadow: none;
    color: #fc6d00;
}

.dropdown-menu {
    border: none;
    border-radius: 0rem;
}

.dropdown-menu li {
  position: relative;
}

.dropdown-item {
    color: #fff;
   
}  

.dropdown-item:focus, .dropdown-item:hover  {
    color: #fc6d00;
    background-color: transparent;
}

.dropdown-menu .dropdown-submenu {
  display: none;
  position: relative;
  background-color: rgba(96, 94, 94, 0.83) !important;
  
}

.dropdown-menu > li:hover > .dropdown-submenu {
  display: block;
}


 #fp-main-boxes.card-group > .card   {
    background-color: #eee;
    border: none;
    text-align: center;
    
}

 #fp-featured.card-group > .card, #fp-featured.card-group > .card > .card-footer   {
    border: none;
    background-color: #fff;
    
}

#fp-featured, .featured  {
    padding-top: 3rem;
    padding-bottom: 3rem;
   
}



 #modal.modal.fade.show > .modal-dialog {
    max-width: 1000px;
}

.modal-header {
    border-bottom: none;
}

 #fp-main-boxes.card-group > .card  > img  {
    align-self: center;
}

 #fp-main-boxes.card-group > .card > .card-footer {
    border: none;
    background-color: #eee;
}

#fp-main-boxes.card-group > .card  {
    padding: 45px 0px;
}

.callout  {
    position: relative;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
}



.text-overlay-centered  {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



#footer, #footer.container-fluid .container.mt-3 .card-group .card  {
    background-color: rgb(46, 46, 46);
    
}

#footer.container-fluid .container.mt-3 .card-group .card  {
    border: none;
}



@media (min-width: 576px) { 
    .card-group > .card:not(:last-child)  {
        margin-right: 10px;
    }
}

@media (min-width: 576px) and (max-width: 768px) 
 { 
    .card-body {
        padding: 1rem 0.5rem;
    }
}

@media (min-width: 768px) {


    h1  {
        font-style: normal;
        font-weight: 700;
        font-size: 3.43rem;
        font-family: "Montserrat";
        line-height: 4.0rem;
        text-transform: none;
        letter-spacing: -2px;
        color: #28262b;
       

    }


    h2  {
        font-style: normal;
        font-weight: 700;
        font-size: 3.125rem;
        font-family: "Montserrat";
        line-height: 3.5rem;
        text-transform: none;
        letter-spacing: 0px;
        color: #28262b;

    }

    .callout > .text-overlay-centered > h2  {
        font-size: 3.125rem;
        line-height: 3.5rem;
    }


    h3 {
        font-style: normal;
        font-weight: 700;
        font-size: 2.1875rem;
        font-family: "Montserrat";
        line-height: 3.2rem;
        text-transform: none;
        letter-spacing: -1px;
        color: #28262b;
    }

    
     h4 {
        font-style: normal;
        font-weight: 700;
        font-size: 1.675rem;
        font-family: "Montserrat";
        line-height: 2.0rem;
        text-transform: none;
        letter-spacing: -1px;
        color: #28262b;
    }

    h5 {
        font-style: normal;
        font-weight: 300;
        font-size: 1.2rem;
        font-family: "Montserrat";
        line-height: 1.6rem;
        text-transform: none;
        letter-spacing: -1px;
        color: #28262b;
    }
    
  
}

@media (max-width: 992px) { 

    .dropdown-menu .dropdown-submenu {
      width: 100%;
    }
    
}

@media (min-width: 576px) and (max-width: 992px) {
    .callout > .text-overlay-centered > h2  {
        font-size: 2.5rem;
        line-height: 2.8rem;
    }
}

@media (min-width: 992px) { 
    
    .text-overlay-centered  {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
     .callout > .text-overlay-centered > h2  {
        font-size: 3.125rem;
        line-height: 3.5rem;
    }
    
    #fp-main-boxes.card-group > .card  {
        padding: 45px 40px;
    }
    
     .navbar-expand-lg .navbar-nav .dropdown-menu  {
        background-color: rgba(15, 15, 15, 0.83);
        padding: 30px
    }
    
    .dropdown-menu .dropdown-submenu {
      display: none;
      position: absolute;
      right: 100%;
      top: -7px;
     
    }
    
    .dropdown-menu .dropdown-submenu-right {
      right: auto;
      left: 100%;
    }
    
    .dropdown-menu > li:hover > .dropdown-submenu {
      display: block;
    }
    
   

}

